dddlogo.jpghtml {
	height: 100%;
}

body {
	margin: 0px;
	background-color: #FFFFFF;
	line-height: 16px;
}

a {
	text-decoration: none;
}

a img {
	border: none;
}

p {
	margin: 0px;
}

.togglefavorite,h5.togglefavorite,.togglefavorite a {
	font-weight: normal;
	padding-top: 5px;
}

form {
	margin: 0px;
	padding: 0px;
}

.filterbg {
	width: 100%;
	display: block;
	height: auto;
	background: #DB0029 url(/images/common/bgfilter.jpg) repeat-y;
	color: #FFFFFF;
}

.filter {
	width: 810px;
	display: block;
	margin: auto;
	background: #DB0029 url(/images/common/i-gr-top.jpg) repeat-y;
	color: #FFFFFF;
	height: auto;
}

#slidercontainer {
	height: 1px;
}

.placeholderImg {
	padding: 0;
	margin: 0;
	display: block;
}

.filterform {
	margin: auto;
	background: #DB0029 url(/images/common/i-gr-top.jpg) repeat-y;
	color: #FFFFFF;
	height: 236px;
}

.filtersection {
	width: 200px;
	padding-bottom: 10px;
	float: left;
}

.filtervalues {
	width: 185px;
	min-height: 160px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	clear: both;
	float: left;
}

.filtervalues input {
	margin-right: 10px;
}

img.space {
	margin-left: 30px;
	margin-top: 165px;
}

.filtervalues ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.filtervalues ul li {
	list-style: none;
	margin: 0px;
	padding: 1px 0px 1px 0px;
	border-top: 1px dotted #FFFFFF;
	height: 20px;
}

.filtervalues .radio {
	color: #fff;
	background-color: #33b;
}

.filtervalues .checkbox {
	color: #fff;
	background-color: #33b;
}

.filtersubject {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1.5em;
	font-style: italic;
	width: 185px;
	padding-top: 16px;
	padding-bottom: 10px;
	float: left;
}

.jump {
	background-color: #000066;
}

.topbarbg {
	height: 31px;
	background: #ECECEC url(/images/common/i-top-dot-line.jpg) repeat-x;
	display: table;
	clear: both;
	width: 100%;
}

.topbar {
	background: #ECECEC url(/images/common/i-top-dot-line.jpg) repeat-x;
	width: 810px;
	display: table;
	margin: 0 auto;
}

.sluit {
	width: 131px;
	height: 23px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1em;
	font-style: italic;
	float: left;
	color: #FFFFFF;
	background: #c83597 url(/images/common/b-sluit-filter.jpg) no-repeat;
	text-align: center;
}

.sluit a {
	color: #FFFFFF;
	/*background:#c83597;*/
}

.zoek {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1.06em;
	padding: 6px 0px 0px 0px;
	font-style: italic;
	float: right;
	text-align: right;
	vertical-align: middle;
	width: 350px;
	color: #000;
}

.zoek form {
	padding: 0;
	marging: 0;
}

.zoek form input {
	vertical-align: middle;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	line-height: 12px;
	padding: 1px 0px 0px 0px;
	font-style: normal;
}

.zoek form .textbox {
	border: 1px solid #CCCCCC;
}

.header {
	margin: 0 auto;
	width: 810px;
	padding: 0px;
	position: relative;
}

.logo {
	float: left;
	padding-top: 17px;
	padding-bottom: 8px;
	padding-right: 0px;
	padding-left: 1px;
	margin: 0px;
}

.salone {
	padding-top: 16px;
	padding-bottom: 32px;
}
.ddd {
	padding-top : 0px;
}
.menu {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 17px;
	color: #ed134e;
	font-style: italic;
	text-align: right;
	background: #FFFFFF url(/images/common/bg-dot.jpg) repeat-x bottom;
	padding-top: 5px;
	padding-bottom: 4px;
}
.menu a {
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
}

.menu a:hover {
	color: #c83597;
	background-color: #FFFFFF;
}

.content {
	margin: 0 auto;
	width: 810px;
}

.left {
	width: 590px;
	float: left;
	padding-bottom: 10px;
}

.right {
	width: 190px;
	float: right;
	padding-bottom: 10px;
}

.right select {
	width: 190px;
	font-family: Georgia, Times New Roman, Times, serif;
}

.weergave {
	color: #999999;
	/*width: 330px;*/
	width: 335px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	float: left;
	padding: 15px 0px 15px 0px;
}

.weergave ul {
	margin: 0px;
	padding: 0px;
}

.weergave ul li {
	float: left;
	margin: 0px;
	padding: 0px 6px 0px 0px;
	list-style: none;
	color: #999999;
}

.weergave .focus {
	color: #ED134E;
}

.weergave ul li a {
	padding-left: 18px;
}

.weergave ul li.largefocus a {
	background: url('/images/view_icons/large_active.jpg') left center
		no-repeat;
}

.weergave ul li.largefocus a:hover {
	background: url('/images/view_icons/large_mouseover.jpg') left center
		no-repeat;
}

.weergave ul li.large a {
	background: url('/images/view_icons/large_normal.jpg') left center
		no-repeat;
}

.weergave ul li.large a:hover {
	background: url('/images/view_icons/large_mouseover.jpg') left center
		no-repeat;
}

.weergave ul li.mediumfocus a {
	background: url('/images/view_icons/medium_active.jpg') left center
		no-repeat;
}

.weergave ul li.mediumfocus a:hover {
	background: url('/images/view_icons/medium_mouseover.jpg') left center
		no-repeat;
}

.weergave ul li.medium a {
	background: url('/images/view_icons/medium_normal.jpg') left center
		no-repeat;
}

.weergave ul li.medium a:hover {
	background: url('/images/view_icons/medium_mouseover.jpg') left center
		no-repeat;
}

.weergave ul li.smallfocus a {
	background: url('/images/view_icons/small_active.jpg') left center
		no-repeat;
}

.weergave ul li.smallfocus a:hover {
	background: url('/images/view_icons/small_mouseover.jpg') left center
		no-repeat;
}

.weergave ul li.small a {
	background: url('/images/view_icons/small_normal.jpg') left center
		no-repeat;
}

.weergave ul li.small a:hover {
	background: url('/images/view_icons/small_mouseover.jpg') left center
		no-repeat;
}

.weergave ul li.mapsfocus a {
	padding-left: 27px;
	background: url('/images/view_icons/maps_active.jpg') left center
		no-repeat;
}

.weergave ul li.maps a {
	padding-left: 27px;
	background: url('/images/view_icons/maps_normal.jpg') left center
		no-repeat;
}

.weergave ul li.mapsfocus a:hover, .weergave ul li.maps a:hover {
	background: url('/images/view_icons/maps_mouseover.jpg') left center
		no-repeat;
}

li.focus {
	color: #ED134E;
	background: #FFFFFF;
}

.weergave li.black {
	font-style: italic;
}
.weergave .black {
	color: #000000;
	background: #FFFFFF;
}

.weergave a {
	color: #999999;
}

.weergave a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.weergave a:active {
	color: #ed134e;
	background-color: #FFFFFF;
}

.pagina {
	color: #999999;
	width: 190px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	float: right;
	text-align: right;
	padding: 15px 0px 15px 0px;
}

.pagina .focus {
	color: #ED134E;
	background: #FFFFFF;
}

.pagina .black {
	color: #000000;
	background: #FFFFFF;
	font-style: italic;
}

.pagina a {
	color: #999999;
}

.pagina a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.pagina a:active {
	color: #ed134e;
	background-color: #FFFFFF;
}

.pagina ul {
	margin: 0px;
	padding: 0px;
	float: right;
}

.pagina ul li {
	float: left;
	margin: 0px;
	padding: 0px 4px 0px 0px;
	font-style: italic;
	list-style: none;
	color: #999999;
}

.taalkeu {
	color: #999999;
	width: 190px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	font-style: italic;
	float: right;
	text-align: right;
	padding: 20px 0px 20px 0px;
}

.taalkeu ul {
	margin: 0px;
	padding: 0px;
	float: right;
}

.taalkeu ul li {
	float: left;
	margin: 0px;
	padding: 0px 4px 0px 0px;
	font-style: italic;
	list-style: none;
	color: #999999;
}

.taalkeu .focus {
	color: #ED134E;
	background: #FFFFFF;
	font-style: italic;
}

.taalkeu .black {
	color: #000000;
	background: #FFFFFF;
	font-style: italic;
}

.taalkeu a {
	color: #999999;
}

.taalkeu a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.weergave a:active {
	color: #ed134e;
	background-color: #FFFFFF;
}

.maintitle {
	padding-top: 1px;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	background: #FFFFFF url(/images/common/gr-border.jpg) top center
		no-repeat;
}

.maintitle h1 {
	margin-top: 2px;
	padding-bottom: 9px;
}

.subtitle {
	width: 190px;
	height: 33px;
	padding-top: 3px;
	padding-bottom: 8px;
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	background: #FFFFFF url(/images/common/gr-border.jpg) top center
		no-repeat;
}

h1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	font-style: italic;
	/* height:18px; */
	line-height: 24px;
	color: #000000;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: lighter;
	clear: both;
	margin: 0px;
}

/* Removed 	background: #FFFFFF; from h2,h2a and h2a:hover -- Neelesh*/
h2 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px; /* Changed from 1.06 em to 18px */
	font-weight: lighter;
	font-style: italic;
	color: #000000;
	background-color: transparent;
	padding: 10px 0px 0px 0px;
	line-height: 18px;
	margin: 1px;
	text-align: left;
}

h2 a {
	text-decoration: none;
	color: #000000;
	background-color: transparent;
}

h2 a:hover {
	text-decoration: underline;
	color: #000000;
	background-color: transparent;
}

h3,.relations {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	font-weight: lighter;
	font-style: italic;
	color: #ed134e;
	background: #FFFFFF;
	padding: 3px 0px 5px 0px;
	margin: 0px;
}

a.pink {
	font-size: 12px;
	font-style: italic;	
	color: #ed134e;
}

.relations a {
	color: #ed134e;
}

a:hover.pink,
.relations a:hover {
	color: #c83597;
}

h4.callComment {
	margin: 0 0 10px 0;
	padding: 0;
}

.content h4 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px; /* Changed from 12px : Neelesh P */
	color: #000000;
	/*	background: #FFFFFF;*/
	font-weight: lighter;
	font-style: italic;
	padding: 10px 0px 10px 0px;
	line-height: 18px;
	text-align: left;
	margin: 0px 0px 10px 0px;
}

button.clearbutton {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px; /* Changed from 12px : Neelesh P */
	color: #000000;
	background: #FFFFFF;
	border: none;
	font-weight: lighter;
	font-style: italic;
	padding: 10px 0px 10px 0px;
	line-height: 18px;
	text-align: left;
	margin: 0px 0px 10px 0px;
	cursor: pointer;
}

/* Added by Neelesh, This is only visible to IE 6 -- Cleaning up the Bug Shit */
html .content h4 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px; /* Changed from 12px : Neelesh P */
	color: #000000;
	/*	background: #FFFFFF;*/
	font-weight: lighter;
	font-style: italic;
	padding: 5px 0px 10px 0px;
	line-height: 18px;
	text-align: left;
	margin: 1%;
}

.content h4 a {
	color: #000000;
	background: #FFFFFF;
}

.content h4 a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.neelesh5 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 13px; /* Changed from 12px to 13px : Neelesh P */
	color: #999999;
	text-align: right;
	position: absolute;
	z-index: 1;
	bottom: -62px;
	margin: 0%;
	padding-top: 0px;
}

.neelesh5 a {
	color: #999999;
	text-decoration: none;
}

.neelesh5 a:hover {
	color: #c83597;
	background: #FFFFFF;
}

/* Added by Neelesh for ATF at the home page.*/
	/* Added by Neelesh, This is only visible to IE 6 -- Cleaning up the Bug Shit */
h5 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 13px; /* Changed from 12px to 13px : Neelesh P */
	color: #999999;
	float: right;
	margin: 0%;
	padding-bottom: 10px;
	padding-top: 0px;
}

h5 a {
	color: #999999;
	text-decoration: none;
}

h5 a:hover {
	color: #c83597;
	background: #FFFFFF;
}

a.readmore {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 13px; /* Changed from 12px to 13px : AG */
	color: #000000; /* Changed from #999999 */
	background: transparent;
	float: left;
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
}

a.readmore:hover {
	color: #c83597;
	background: #FFFFFF;
}

.articleitem {
	float: left;
	padding-top: 0px;
	padding-bottom: 10px;
	background: #FFFFFF url(/images/common/bg-dot.jpg) left bottom repeat-x;
}

.articleitem img {
	float: left;
}

.con-right {
	height: 390px;
	width: 188px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	text-align: justify;
	margin-left: 20px;
}

.con-right p {
	font-size: 0.7em;
}

.subcontent {
	font-family: Helvetica, Arial, sans-serif;
	width: 590px;
	color: #000000;
	padding-top: 10px;
	margin: 0px;
	display: table;
	height: 100%;
	text-align: justify;
	clear: both;
}

.subcontent p {
	font-size: 11px;
}

.subcontent h2 {
	padding-top: 0;
}

.img {
	float: left;
	width: 380px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}

.img .imgneeleshmag {
	padding-bottom: 0;
}

.footer {
	width: 796px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.75em;
	margin: 0px auto 0px auto;
	padding: 16px 7px 0px 7px;
	background: #ECECEC url(/images/common/gr-border.jpg) top no-repeat;
	clear: both;
	height: 24px;
	overflow: hidden;
	/* Added to hide the overflow element. It displayes the image as 0 by 0 without this line: Neelesh */
}

.subscribe {
	width: 250px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.subscribe ul {
	margin: 0px;
	padding: 0px;
}

.subscribe ul li {
	display: inline;
	margin: 0px;
	padding: 0px 2px 0px 0px;
	list-style: none;
	color: #999999;
}

.subscribe li.black {
	color: #000000;
	background: #ECECEC;
	font-style: italic;
}

.subscribe a {
	color: #999999;
	font-style: italic;
}

.subscribe a:hover {
	color: #c83597;
	background: #ECECEC;
}

.browse {
	width: 325px;
	padding: 0px 0px 0px 4px;
	float: left;
}

.browse ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

.browse ul li {
	display: inline;
	margin: 0px;
	padding: 0px 2px 0px 0px;
	list-style: none;
	color: #999999;
}

.browse li.black {
	color: #000000;
	background: #ECECEC;
	font-style: italic;
}

.browse a {
	color: #999999;
	font-style: italic;
}

.browse a:hover {
	color: #c83597;
	background: #ECECEC;
}

.contact {
	width: 215px;
	float: right;
}

.contact ul {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.contact ul li {
	margin: 0px;
	padding: 0px 2px 0px 0px;
	display: inline;
	list-style: none;
	color: #999999;
}

.contact li.black {
	color: #000000;
	background: #ECECEC;
	font-style: italic;
}

.contact a {
	color: #999999;
	font-style: italic;
}

.contact a:hover {
	color: #c83597;
	background: #ECECEC;
}

/*                     Right Content                    */
.component {
	width: 190px;
}

.Waardering {
	padding: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	font-style: italic;
	margin: 0px;
	line-height: 20px;
	background: #ECECEC;
}

.print {
	padding: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	font-style: italic;
	margin: 0px;
	line-height: 20px;
	background: #ECECEC;
}

.print ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.print ul li {
	margin: 0px;
	padding: 0px 0px 0px 20px;
	list-style: none;
	text-indent: -22px;
}

.agenda {
	padding: 0;
	padding-bottom: 20px;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0px;
}

.agenda ul {
	padding: 10px 0 10px 0;
	margin: 0px;
	list-style: none;
	background: #ECECEC;
}

.agenda ul li {
	padding: 2px 10px 2px 10px;
	margin: 0px;
	list-style: none;
}

.agenda ul li a {
	color: #ed134e;
	background-color: #ECECEC;
	font-size: 0.7em;
}

.agenda ul li a:hover {
	color: #c83597;
	background-color: #ECECEC;
	text-decoration: underline;
}

.agenda ul li a:hover {
	color: #ed134e;
	background-color: #ECECEC;
	font-size: 0.7em;
}

.georgia {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.7em;
}

.georgia2 {
	font-family: Georgia, Times New Roman, Times, serif;
}

.magazine {
	padding: 10px 10px 116px 10px;
	font-family: Helvetica, Arial, sans-serif;
	background: #ECECEC url(/images/common/i-magazine.jpg) no-repeat bottom;
	font-size: 0.7em;
	margin: 0px;
}

.contest {
	padding: 10px 10px 116px 10px;
	font-family: Helvetica, Arial, sans-serif;
	background: #ECECEC url(/images/common/i-magazine.jpg) no-repeat bottom;
	font-size: 0.7em;
	margin: 0px;
}

.favorites {
	padding: 10px 10px 10px 10px;
	font-family: Helvetica, Arial, sans-serif;
	background: #ECECEC;
	font-size: 11px;
	margin: 0;
}

.favorites ul,.favorites ol {
	padding: 0px 0px 0px 15px;
	margin: 0px;
}

.favorites ul li,.favorites ul ol {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

.favorites a {
	color: #000000;
	background-color: #ECECEC;
}

.favorites a:hover {
	color: #c83597;
	text-decoration: underline;
	background-color: transparent;
}

.favorites a:active {
	color: #ed134e;
	background-color: transparent;
}

.listings {
	padding: 10px 10px 10px 10px;
	font-family: Helvetica, Arial, sans-serif;
	background: #ECECEC;
	font-size: 0.7em;
	margin: 0px;
}

.listings .size {
	width: 170px;
	border: 1px solid #CCCCCC;
}

.listing forms {
	margin: 0px;
	padding: 0px;
}

.listings ol {
	padding: 10px 0px 0px 20px;
	margin: 0px;
}

.listings ol li {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

.listings ol li a {
	color: #000000;
	background-color: #ECECEC;
}

.listings ol li a:hover {
	color: #c83597;
	background-color: transparent;
	text-decoration: underline;
	list-style-image: url(/images/common/bullet3.gif);
}

.listings ol li a:active {
	color: #ed134e;
	background-color: transparent;
}

.neeleshlist {
	padding: 10px 10px 10px 10px;
	font-family: Helvetica, Arial, sans-serif;
	background: #ECECEC;
	font-size: .7em;
	margin: 0px;
}

.neeleshlist forms {
	margin: 0px;
	padding: 0px;
}

.neeleshlist ol {
	padding: 10px 0px 0px 20px;
	margin: 0px;
}

.neeleshlist ol li {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}

.neeleshlist ol li a {
	color: #000000;
	background-color: #ECECEC;
}

.neeleshlist ol li a:hover {
	color: #c83597;
	background-color: transparent;
	text-decoration: underline;
}

.neeleshlist ol li a:active {
	color: #ed134e;
	background-color: transparent;
}

.calendar {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	margin: 0px;
	text-align: right;
}

.calendar table {
	margin: 0px;
	background: #CECECE;
}

.calendar td {
	margin: 0px;
	background: #ECECEC;
	text-align: right;
	padding-right: 4px;
}

.day {
	background: #db0029 url(/images/common/gr-border.jpg) center;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.7em;
	text-align: center;
	width: 190px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}

table.date {
	font-family: Helvetica;
	font-size: 0.7em;
	text-align: center;
	width: 190px;
	margin: 0px;
	padding-right: 0px;
	color: #999999;
	background: #CECECE;
}

table.date td {
	margin: 0px;
	background: #ECECEC;
	text-align: center;
}

table.date td a {
	color: #000000;
	background-color: #ECECEC;
	display: block;
}

table.date td a:hover {
	color: #c83597;
	display: block;
	background-color: #FFFFFF;
}

.mail {
	padding: 10px 10px 10px 10px;
	background: #ECECEC;
	margin: 0px;
	text-align: center;
}

.mail ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

.mail ul li {
	margin: 0;
	list-style: none;
	padding: 2px 0px 2px 0px;
}

.mail .size {
	width: 164px;
	color: #999999;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.7em;
	border: 1px solid #CCCCCC;
}

.mail .size:active { /*
	width:150px;
	background-color:#ed134e;
	*/
	
}

.banner {
	margin-bottom: 20px;
}

.banner .subtitle {
	padding: 3px 0 3px 0;
	height: 28px;
}

.banner .subtitle h4 {
	margin-top: 9px;
	padding-bottom: 0px;
}

.advertentie {
	padding: 10px 0 0 0;
}

.start {
	width: 178px;
	font-size: 0.7em;
	font-weight: bold;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	line-height: 20px;
	padding: 0px 0px 0px 10px;
	float: left;
	margin: 0px;
}

.end,.end_L {
	width: 178px;
	font-size: 0.7em;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	line-height: 20px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	float: left;
}

.end_L {
	width: 367px;
}

.start span,.end span,.start .normal,.end .normal {
	padding-bottom: 1px;
}

.normal {
	font-weight: normal;
}

.startart {
	width: 284px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	border-bottom: 1px solid #CCCCCC;
	line-height: 20px;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	float: left;
}

.listtitle {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 5px;
}

.endart,.endart_L {
	width: 284px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	border-bottom: 1px solid #CCCCCC;
	line-height: 20px;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	float: left;
}

.endart_L {
	width: 578px;
}

.datelength {
	width: 60px;
	float: left;
}

.placelength,.placelength_L {
	width: 60px;
	float: left;
}

.neeleshdiv {
	vertical-align: baseline;
	padding-bottom: 0px;
}

.detailsright {
	width: 378px;
	float: left;
	padding-bottom: 0px;
	display: block;
	padding-top: 10px;
}

.detailsright .contencontainer {
	min-height: 120px;
}

.detailsright h2 {
	padding-top: 0;
	padding-bottom: 3px;
}

.detailsright p {
	width: 379px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.detailsright .subhead {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
}

.detailsright a:active {
	color: #ed134e;
	background-color: transparent;
}

.detailsright ol {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
}

.detailsright ol a {
	color: #000000;
	background: #FFFFFF;
}

.detailsright ol a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.neeleshdetailsright {
	width: 380px;
	height: 320px; /* Added by Neelesh P */
	float: right;
	padding-bottom: 10px;
	min-height: 140px;
	display: table;
}

.neeleshdetailsright p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
}

.neeleshdetailsright .subhead {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
}

.neeleshdetailsright a:active {
	color: #ed134e;
	background-color: transparent;
}

.neeleshdetailsright ol {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
}

.neeleshdetailsright ol a {
	color: #000000;
	background: #FFFFFF;
}

.neeleshdetailsright ol a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.subcontent1 {
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF url(/images/common/bg-dot.jpg) bottom repeat-x;
	text-align: justify;
	float: left;
	width: 590px;
	position: relative;
	maring-bottom: 10px;
}

.bottomAlign,.bottomAlign2 {
	xposition: relative;
	bottom: 0px;
	width: 380px;
	right: 0px;
	display: block;
	float: right;
	margin-top: 0;
	margin-bottom: 0;
}

.bottomAlign2 {
	width: 590px;
	display: block;
	float: left;
}

.imgdetail {
	width: 200px;
	padding-bottom: 10px;
	display: block;
	float: left;
	padding-top: 10px;
}

.imgdetail img {
	display: block;
}

.imgneelesh {
	position: relative;
	width: 190px;
	height: 180px;
	padding-bottom: 0;
}

.imgneeleshmag {
	position: relative;
	/*	width:190px;
	height:145px;*/
	padding-bottom: 0px;
	border: none;
	padding-top: 0;
	margin-top: 0;
}

.imgneeleshmag img {
	border: none;
}

.imgdetail .imgneeleshmag {
	padding-bottom: 0px;
}

.magneelesh {
	position: relative;
	width: 170px;
	float: left;
	padding-top: 30px;
}

.magazineimgdetail {
	width: 170px;
	float: left;
	padding: 30px 0px 0px 0px;
}

.neeleshlink {
	text-align: left;
	padding-bottom: 10px;
	margin-top: 60px;
	vertical-align: bottom;
	margin-bottom: 0px;
}

.neeleshlink a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.75em;
	color: #000000;
	background: #FFFFFF;
	text-decoration: none;
}

.neeleshlink a:hover {
	color: #c83597;
	background: transparent;
}

.neeleshlink a:active {
	color: #ed134e;
	background-color: transparent;
}

.detaillink {
	vertical-align: baseline;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 30px;
}

.detaillink a {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.75em;
	color: #000000;
	background: #FFFFFF;
	text-decoration: none;
}

.detaillink a:hover {
	color: #c83597;
	background: transparent;
}

.detaillink a:active {
	color: #ed134e;
	background-color: transparent;
}

.detailbottom {
	width: 590px;
	clear: both;
}

.vorige {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 12px;
	width: 100px;
	padding: 10px 0px 10px 0px;
	float: left;
}

.vorige a {
	color: #000000;
	text-decoration: none;
}

.vorige a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.vorige a:active {
	color: #ed134e;
	background-color: #FFFFFF;
}

.numbers {
	font-family: Helvetica;
	font-style: italic;
	font-size: 12px;
	width: 390px;
	float: left;
	padding: 10px 0px 10px 0px;
	text-align: center;
	color: #666666;
}

.numbers .focus {
	background-color: #FFFFFF;
	color: #ed134e;
}

.numbers a {
	color: #666666;
	text-decoration: none;
}

.numbers a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.numbers a:active {
	color: #ed134e;
	background-color: #FFFFFF;
}

.volgende {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 12px;
	width: 100px;
	padding: 10px 0px 10px 0px;
	text-align: right;
	float: right;
}

.volgende a {
	color: #000000;
	text-decoration: none;
}

.volgende a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.volgende a:active {
	color: #ed134e;
	background-color: #FFFFFF;
}

.artikelcontent1 {
	margin: 10px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	width: 590px;
	clear: both;
	color: #FFFFFF;
	background: #000000;
	float: left;
	font-family: Georgia, Times New Roman, Times, serif;
}

.artikelcontent1 p img {
	clear: both;
	float: left;
	margin-right: 15px;
}

.artikelcontent1 p {
	margin-left: 0px;
	/*padding:15px 15px 10px 15px;*/
	line-height: 32px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 21px;
	font-style: italic;
	font-weight: normal;
}

.artikelcontent1 .pad {
	margin: 10px 10px 0 10px;
	padding: 0 0 10px 0;
	font-size: 21px;
	line-height: 32px;
	font-style: italic;
	font-weight: normal;
}

.artikelcontent1 p a {
	color: #ed134e;
	background: #000000;
}

.artikelcontent1 p a:hover {
	color: #c83597;
	background: #000000;
}

.artikelcontent2 {
	padding-top: 30px;
	padding-bottom: 20px;
	clear: both;
}

.artikelcontent2 img {
	float: left;
	margin: 0px 20px 10px 0px;
	clear: both;
}

.artikelcontent2 p { /*margin-left:200px;*/
	padding-bottom: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}

.artikelcontent2 p a {
	color: #ed134e;
	background: #FFFFFF;
}

.artikelcontent2 p a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.artikelcontent2 p.author {
	font-family: Lucida Grande, Arial;
}

.add-info {
	width: 590px;
	font-family: Georgia, Times New Roman, Times, serif;
	float: left;
	clear: both;
	padding: 10px 0px 10px 0px;
	background: #FFFFFF url(/images/common/bg-dot.jpg) repeat-x bottom;
}

.publicaties {
	width: 156px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	float: right;
	padding: 0px;
	font-size: 13px;
}

.publicaties h3 {
	font-size: 13px;
}

.exposities {
	width: 156px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	float: left;
	margin-left: 40px;
	font-size: 13px;
}

.verkooppunten {
	width: 196px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	float: left;
	font-size: 13px;
}

.add-info a {
	color: #000000;
	background: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}

.add-info a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.previous {
	width: 295px;
	float: left;
	clear: both;
	padding: 10px 0px 10px 0px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 12px;
}

.previous a {
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}

.previous a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.next {
	width: 295px;
	float: right;
	text-align: right;
	padding: 10px 0px 10px 0px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 12px;
}

.next a {
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}

.next a:hover {
	color: #c83597;
	background: #FFFFFF;
}

/*------------------Print------------------------*/
.headerprint {
	margin: 0 auto;
	width: 590px;
	padding: 32px 0px 0px 0px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	color: #999999;
	font-size: 12px;
	text-align: right;
	height: 46px;
}

.logoprint {
	float: left;
}

.contentprint {
	width: 590px;
	margin: 0 auto;
	padding: 0px;
}

.startprint {
	width: 186px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	line-height: 20px;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	float: left;
}

.endprint {
	width: 188px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	border-bottom: 1px solid #CCCCCC;
	line-height: 20px;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	float: left;
}

.plaatsprint {
	width: 580px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	border-bottom: 1px solid #CCCCCC;
	line-height: 20px;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	float: left;
}

.printcontent1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 590px;
	height: 386px;
	clear: both;
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(/images/print/i-print1.jpg);
	background-repeat: no-repeat;
}

.printcontent1 p {
	padding: 243px 15px 10px 15px;
	margin: 0px 0px 0px 0px;
	line-height: 32px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1.3em;
	font-style: italic;
}

.printcontent1 p a {
	color: #ed134e;
	background: #000000;
}

.printcontent1 p a:hover {
	color: #c83597;
	background: #000000;
}

.roll {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	padding: 20px 0px 4px 0px;
	text-align: right;
	clear: both;
}

.printcontent2 {
	padding-top: 30px;
	padding-bottom: 20px;
	clear: both;
}

.printcontent2 img {
	float: left;
	margin: 0px 0px 10px 0px;
	clear: both;
}

.printcontent2 p {
	margin-left: 200px;
	padding-bottom: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	text-align: justify;
	line-height: 16px;
}

.printcontent2 p a {
	color: #ed134e;
	background: #FFFFFF;
}

.printcontent2 p a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.footerprint {
	width: 576px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.75em;
	margin: 0px auto 0px auto;
	padding: 16px 7px 0px 7px;
	background: #ECECEC url(/images/common/gr-border.jpg) top no-repeat;
	clear: both;
	height: 24px;
}

.footerprint p {
	float: left;
	text-align: center;
	padding-left: 80px;
}

.pageno {
	width: 50px;
	float: right;
	text-align: right;
	color: #999999;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/*------------------Update------------------------*/
.headerupdate {
	margin: 0 auto;
	width: 590px;
	padding: 0px 0px 0px 0px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	color: #999999;
	font-size: 12px;
	text-align: right;
	height: 46px;
}

.headerborder {
	background: #DB0029 url(/images/common/i-gr-top.jpg) top no-repeat;
	width: 590px;
	margin: 0 auto;
	padding: 0px;
	min-height: 3px;
}

.contentupdate {
	width: 590px;
	margin: 0 auto;
	padding: 0px;
}

.footerupdate {
	width: 576px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 0.75em;
	margin: 0px auto 0px auto;
	padding: 16px 7px 0px 7px;
	background: #ECECEC url(/images/common/gr-border.jpg) top no-repeat;
	clear: both;
	height: 24px;
}

.footerupdate p {
	width: 450px;
	float: right;
	text-align: center;
}

.unsubscribe {
	width: 88px;
	float: left;
	text-align: left;
	color: #999999;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 38px;
}

.unsubscribe a {
	color: #999999;
	background: #ECECEC;
}

.unsubscribe a:hover {
	color: #c83597;
	background: #ECECEC;
}

/*------------------Form------------------------*/
.formdetails {
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	font-size: 12px;
	color: #ed134e;
	background: #FFFFFF;
}

table.form {
	width: 590px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
}

.colum1 {
	width: 160px;
}

.colum2 {
	width: 20px;
}

.colum3 {
	width: 400px;
	padding: 2px 0px 2px 0px;
}

.inputsize {
	width: 403px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	border: 1px solid #CCCCCC;
}

.inputsizelist {
	width: 406px !important;
	width: 408px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	border: 1px solid #CCCCCC;
}

.inputsize:active {
	background-color: #ed134e;
}

.tussen {
	width: 300px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	border: 1px solid #CCCCCC;
}

.tussen:active {
	background-color: #ed134e;
}

table.formverst {
	width: 590px;
	border-top: 1px solid #CCCCCC;
}

table.formverst td h4 {
	text-align: right;
}

.required {
	color: #ed134e;
	background: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
}

.redstar {
	vertical-align: super;
}

.thumb-component {
	float: left;
	width: 600px;
	padding: 0px;
	padding-bottom: 10px;
}

.thumb-component .thumb {
	float: left;
	width: 190px;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	margin-right: 10px;
	background: #FFFFFF url(/images/common/bg-dot.jpg) repeat-x bottom;
	border: 0px;
}

.thumb {
	padding-bottom: 0px;
}

.thumb a {
	margin: 0;
	padding: 0;
}

.thumb a img.imgneeleshmag {
	margin: 0;
	padding: 0;
	display: block;
}

.noborder {
	border: 0px;
}

.dotted {
	width: 190px;
	float: left;
	background: #FFFFFF url(/images/common/bg-dot.jpg) repeat-x top;
}

.grayout {
	color: #bdbdbd;
}

.formerror {
	color: #ed134e;
	font-family: Georgia, Times New Roman, Times, serif;
	font-style: italic;
	text-align: left;
}

.feedfilterform {
	background-color: none;
	display: block;
	border: none;
	padding: 0;
	margin: 0;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
}

.feedfilterform h4 {
	font-size: 17px;
	margin: 10px 0 5px 0;
	padding: 0;
}

.feedfilterform ul,.feedfilterform  li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.feedfilterform ul {
	padding-bottom: 25px;
}

.feedfilterform  li {
	padding-top: 5px;
}

.feedfilterform  li label {
	font-size: 14px;
}

.feedfilterform .filtersection {
	background-color: #ECECEC;
	margin: 0;
	padding: 0;
	float: left;
}

.headerprint {
	visibility: hidden;
	display: none;
}

.right .subtitle {
	padding-bottom: 8px;
}

.subtitle h2 {
	font-size: 24px;
}

.filternotification {
	display: block;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
	padding-top: 10px;
}

.filternotification h4 {
	color: #999999;
	padding: 0;
	margin: 0;
}

.filternotification h4 a {
	color: #ED134E;
}

.filternotification h4 a:hover {
	color: #999999;
}

span.seperator {
	font-style: normal;
	padding: 0 2px 0 2px;
	color: #666666;
}

.maintitle h1 .toplink {
	padding: 0;
	margin: 0;
	float: right;
	font-size: 12px;
	color: #ED134E;
}

.introtext,.introtext p {
	font-size: 12px;
}

/**
 * Missende link style
 */
.maintitle p a,.subcontent1 p a,.subcontent p a {
	color: #ed134e;
	background: #FFFFFF;
}

.maintitle p a:content,.subcontent p a:hover,.subcontent1 p a:hover {
	color: #c83597;
	background: #FFFFFF;
}

.thumboverlay {
	display: none;
	background-color: #ECECEC;
	width: 170px;
	height: 140px;
	position: absolute;
	padding: 0 10px;
}

.thumboverlay h2,.thumboverlay h2 a {
	color: #ED134E;
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 10px;
	height: 36px;
}

.thumboverlay p {
	height: 44px;
	overflow: hidden;
}

.thumboverlay div.par {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding-left: 10px;
	border-left: 1px solid #ED134E;
}

.thumboverlay a.readmore {
	background-color: #ECECEC;
	font-size: 11px;
}

.custom_tip {
	color: #fff;
	width: 360px;
	z-index: 13000;
	font-family: Georgia, Arial, sans-serif;
}

.tip-title {
	font-size: 13px;
	font-style: italic;
	font-family: Georgia, sans-serif;
	margin: 0;
	color: #ED134E;
	padding: 10px;
	padding-bottom: 0px;
	background: url(/images/tooltip/tooltip_background.png) top left;
}

.tip-text {
	font-size: 11px;
	padding: 10px;
	padding-top: 5px;
	background: url(/images/tooltip/tooltip_background.png) bottom right;
	font-family: Arial, sans-serif;
}

.movie_blockcontainer {
	padding: 10px 0px 8px 0px;
	background: #ECECEC;
	border-bottom: 0px;
}

.movie_blockcontainer center {
	padding: 10px 0;
}

.movie_blockcontainer div {
	padding: 0px 20px 8px 20px;
}

.movie_blockcontainer div.maintitle {
	margin-top: -10px;
	padding: 0px;
	background: #FFFFFF url(/images/common/gr-border.jpg) no-repeat scroll
		center top;
}

.movie_blockcontainer .movie {
	padding-top: 20px;
	padding-bottom: 0px;
	height: 344px;
}

.v_spaced_container {
	margin: 10px 0px 0px 0px;
}

.callComment {
	margin-left: 10px
}
#map_canvas {
	margin-top : 7px;
	overflow: hidden;
}
.maps_infoblock {
	width: 400px;
}
.maps_infoblock h2 {
	margin-bottom: 5px;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}

.maps_infoblock p {
	font-size : 11px;
	padding : 0px;
}
.payoff, .premsela-link {
	position: absolute;
	top: 79px;
	left: 309px;
	color: #999;
	font-size: 14px;
	text-align: left !important;
	font-style: italic;
	font-family: Georgia, Times New Roman, Times, serif;
}
.premsela-link {
	left: 4px;
	top: 104px;
	color: #21A9E5;
}

.premsela-link a:link {
	color: #21A9E5;
}
.premsela-link a:visited {
	color: #21A9E5;
}
.premsela-link a:hover {
	color: #21A9E5;
}


.selection_ul {
	list-style: none;
	list-style-type: none;
	list-style-position: outside;
	padding-left: 0 !important;
}
.selection_ul a {
	color: #ED134E;
}

.disableFavs { opacity: 0; filter: alpha(opacity=0); zoom: 0; cursor: default; }
.disableFavs, .disableFavs .favorites { background: #fff; }
.disableFavs .subtitle, .disableFavs h4, .disableFavs #ul_favoriteswidget a { display: none; }
.disableFavs .favorites, .disableFavs .favorites a, .disableFavs .favorites a:hover { color: #fff; cursor: default; }
